<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>dev</name>
  </head>
  <hash>c5f752f036145302f939f136f80bb5e82a6411c5</hash>
</jenkins.plugins.git.GitBranchSCMRevision>